@import 'settings';
@import 'mixins';

// Top logo (single line)
.TextLogo {
    top: 4px;
    left: 15px;
    width: 160px;
    height: 40px;

    svg {
        width: 100%;
        height: 100%;

        .cls-2 {
            fill: $blue;
        }

        .st0,
        .cls-1 {
            fill: $black;
        }
    }

    @media #{$tablet} {
        top: 10px;
        left: 24px;
        width: 180px;
        height: 40px;
    }
}
